<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>556758</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>376565</com:RegistrationNumber>
  <com:ApplicationDate>2019-06-21</com:ApplicationDate>
  <com:RegistrationDate>2019-11-20</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-06-21</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ARC IURIDICA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5567580.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.7.5</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.7.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">barety, boty, bundy a krátké kabáty s výplní, čapky, čelenky (oděvy), čepice, domácí obuv, fotbalová obuv, kalhoty, kalhoty kratší délky, kapuce, kolíky do kopaček, kombinézy (oděvy), kopačky, košile, košile s krátkým rukávem, kotníková obuv, kravaty, kšilty (k nošení na hlavě), kšilty k čepicím, maškarní kostýmy, nepromokavé oděvy, obuv, oděvy pro cyklisty, opasky (oděvy), sandály, sportovní dresy, sportovní obuv, sportovní tílka, sportovní vyšší obuv, svrchní oděvy, šátky a šály, šátky a šály (na krk), trika, vesty, zástěry (oděvy), župany</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">balónky na hraní, badmintonové míčky, deskové hry, divadelní masky, figurky (hračky), hrací karty, hrací žetony, hračky, chrániče holení (sportovní potřeby), karnevalové masky, karty na bingo, létající talíře (hračky), loketní chrániče, (sportovní potřeby), loutky, marionety, masky (na hraní), míče na hraní, míče na míčové hry, modely (hračky), nafukovací atrakce pro bazény, ozdoby na vánoční stromeček s výjimkou osvětlení a cukrovinek, plyšové hračky, papírové klobouky na večírky, puzzle, sběratelské karty (karetní hry), společenské hry, sportovní suspenzory pro muže (sportovní výstroj), stany na hraní, stírací losy pro loterijní hry, vycpané hračky, zábavné předměty na večírky a plesy, zařízení na hry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní služby, administrativní zpracování objednávek, aktualizace reklamních materiálů, cílené zasílání reklamních materiálů, cílený marketing, grafická úprava pro reklamní účely, marketing, návrh reklamních materiálů, obchodní informace, pořádání veletrhů pro obchodní i reklamní účely, pořádání výstav pro obchodní i reklamní účely, pronájem billboardů (reklamních tabulí), pronájem reklamních ploch, pronájem reklamního materiálu, propagace, reklama, řízení obchodní činnosti sportovců, styk s veřejností, venkovní reklama, vyhledávání sponzorů, vylepování plakátů, zprostředkování propagace, zprostředkování reklamy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">akademie (vzdělávání), klubové služby (zábava nebo vzdělávání), plánování večírků (zábava), pořádání a vedení workshopů (školení), pořádání plesů, pořádání soutěží (vzdělávacích nebo zábavných), pořádání sportovních soutěží, pořádání výstav ke kulturním nebo vzdělávacím účelům, praktický výcvik (předvádění), prázdninové tábory (zábava), pronájem sportovišť, pronájem stadionů, provozování rekreačních zařízení, provozování sportovních zařízení, půjčování sportovního vybavení s výjimkou vozidel, služby klubů zdraví (zdravotní a kondiční cvičení), služby osobního trenéra (kondiční trénink), soukromá výuka, sportovní tábory, tělesná výchova, školení, školní vzdělávání, vedení kurz kondičního cvičení, výuka, vzdělávací služby, zábava</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-06-21</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ARC Iuridica Chrášťany, z.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Chrášťany</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
